adobereader-enu (9.5.5-dmo18) unstable; urgency=medium

  * Add libgdk-pixbuf-2.0-0 and libglib2.0-0t64 to fix crash with new
    libgdk-pixbuf packages in unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2026 11:19:07 +0100

adobereader-enu (9.5.5-dmo17) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 07:33:47 +0100

adobereader-enu (9.5.5-dmo16) stable; urgency=medium

  * Also add libgdk-pixbuf-xlib-2.0-0 to included i386 libraries.
  * Add library symbolic link to included i386 libraries to reduce package
    size (400 KB saved)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 18:02:17 +0100

adobereader-enu (9.5.5-dmo15) stable; urgency=medium

  * Add libpangox-1.0-0 and libidn11 to included i386 libraries (Thanks to
    Safir Secerovic for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 01:59:59 +0100

adobereader-enu (9.5.5-dmo14) stable; urgency=medium

  * Revert previous changes. Debian pango packages was broken (See #968337)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Aug 2020 19:18:29 +0200

adobereader-enu (9.5.5-dmo13) stable; urgency=medium

  * Add libpango-1.0-0, libpangoft2 and libpangocairo-1.0-0
    (version 1.42.4-8~deb10u1) to included i386 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Aug 2020 15:57:59 +0200

adobereader-enu (9.5.5-dmo12) stable; urgency=medium

  * Really add the symlink :)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 15:24:59 +0100

adobereader-enu (9.5.5-dmo11) stable; urgency=medium

  * Add a symbolic link for fonts directory :
    /usr/share/fonts /usr/lib/Adobe/Reader9/Reader/intellinux/fonts

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 15:01:34 +0100

adobereader-enu (9.5.5-dmo10) unstable; urgency=medium

  * Update acroread-debian-files version to 9.5.14 in depends.
  * Re-enable dh_shlibdeps call

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 16:57:59 +0200

adobereader-enu (9.5.5-dmo9) unstable; urgency=medium

  * Should Depends on libgtk2.0-0
  * Restore acroread-plugins and acroread-escript packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jun 2019 10:07:27 +0200

adobereader-enu (9.5.5-dmo8) unstable; urgency=medium

  * Add all i386 libnss libraries (Thanks to Fabien Steinmetz for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jun 2019 10:28:35 +0200

adobereader-enu (9.5.5-dmo7) unstable; urgency=medium

  * Add libnss_dns.so.* to included libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2019 17:22:12 +0200

adobereader-enu (9.5.5-dmo6) unstable; urgency=medium

  * Add more files from libc6 2.24-11+deb9u3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Dec 2018 15:29:49 +0100

adobereader-enu (9.5.5-dmo5) unstable; urgency=medium

  * Add libicu57 i386 libraries (Thanks to Brad Rogers for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jul 2018 14:15:14 +0200

adobereader-enu (9.5.5-dmo4) unstable; urgency=medium

  * Add more i386 libs.
  * Remove acroread-escript and acroread-plugin-speech packages broken with
    libc6 2.26 and probably not used.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2018 13:09:50 +0100

adobereader-enu (9.5.5-dmo3) unstable; urgency=medium

  * Rebuild for stable and don't use system i386 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 09:22:25 +0100

adobereader-enu (9.5.5-dmo2) unstable; urgency=medium

  * Remove and uninstall the mozilla-acroread package. Now iceweasel include
    a pdf reader.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Apr 2014 20:57:56 +0200

adobereader-enu (9.5.5-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-2549,
    CVE-2013-2550, CVE-2013-2718, CVE-2013-2719, CVE-2013-2720,
    CVE-2013-2721, CVE-2013-2722, CVE-2013-2723, CVE-2013-2724,
    CVE-2013-2725, CVE-2013-2726, CVE-2013-2727, CVE-2013-2729,
    CVE-2013-2730, CVE-2013-2731, CVE-2013-2732, CVE-2013-2733,
    CVE-2013-2734, CVE-2013-2735, CVE-2013-2736, CVE-2013-2737,
    CVE-2013-3337, CVE-2013-3338, CVE-2013-3339, CVE-2013-3340,
    CVE-2013-3341, CVE-2013-3342.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2013 13:00:50 +0200

adobereader-enu (9.5.4+dmo-dmo2) unstable; urgency=high

  * New upload to unstable with multi-arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Feb 2013 00:25:20 +0100

adobereader-enu (9.5.4-dmo1) unstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-0633, CVE-2013-0634.
  * Add %F to Exec line in desktop file (Thanks to Heine Larsen).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Feb 2013 08:41:41 +0100

adobereader-enu (9.5.3-dmo2) unstable; urgency=low

  * New upload to unstable with multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2013 13:41:07 +0100

adobereader-enu (9.5.3-dmo1.squeeze1) stable; urgency=low

  * Upload to stable without multi-arch support (Thanks to Michal J) (Not Michael J.).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2013 13:15:03 +0100

adobereader-enu (9.5.3-dmo1) unstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-1530,
    CVE-2013-0601, CVE-2013-0602, CVE-2013-0603, CVE-2013-0604,
    CVE-2013-0605, CVE-2013-0606, CVE-2013-0607, CVE-2013-0608,
    CVE-2013-0609, CVE-2013-0610, CVE-2013-0611, CVE-2013-0612,
    CVE-2013-0613, CVE-2013-0614, CVE-2013-0615, CVE-2013-0616,
    CVE-2013-0617, CVE-2013-0618, CVE-2013-0619, CVE-2013-0620,
    CVE-2013-0621, CVE-2013-0622, CVE-2013-0623, CVE-2013-0624,
    CVE-2013-0626, CVE-2013-0627.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2013 00:05:53 +0100

adobereader-enu (9.5.1-dmo7) unstable; urgency=low

  * Compress with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Aug 2012 08:24:19 +0200

adobereader-enu (9.5.1-dmo6) experimental; urgency=low

  * Another one, my experimental repository for amd64 was broken.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2012 16:03:14 +0200

adobereader-enu (9.5.1-dmo5) experimental; urgency=low

  * Last try ?

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2012 15:14:31 +0200

adobereader-enu (9.5.1-dmo4) experimental; urgency=low

  * Another try.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2012 15:10:04 +0200

adobereader-enu (9.5.1-dmo3) experimental; urgency=low

  * Another Multi-Arch try.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2012 14:50:17 +0200

adobereader-enu (9.5.1-dmo2) experimental; urgency=low

  * Update Multi-Arch fields (Thanks to John Paul Adrian Glaubitz for the
    patch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2012 14:27:21 +0200

adobereader-enu (9.5.1-dmo1) experimental; urgency=low

  * Added multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jun 2012 14:57:59 +0200

adobereader-enu (9.5.1-0.1) stable; urgency=high

  * Don't overwrite /usr/lib/Adobe/Reader9/Reader/AcroVersion this file now
    contains the right version number.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Apr 2012 09:04:42 +0200

adobereader-enu (9.5.1-0.0) stable; urgency=low

  * New upstream release.
  * This release fix four vulnerabilities : CVE-2012-0774, CVE-2012-0775,
    CVE-2012-0776, CVE-2012-0777.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Apr 2012 08:36:33 +0200

adobereader-enu (9.4.7-0.1) stable; urgency=low

  * /usr/lib/Adobe/Reader9/Reader/AcroVersion was broken...

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Jan 2012 11:34:04 +0100

adobereader-enu (9.4.7-0.0) stable; urgency=low

  * New upstream release.
  * This release fix two vulnerabilities : CVE-2011-2462, CVE-2011-4369.

 -- Christian Marillat <marillat@debian.org>  Tue, 10 Jan 2012 09:19:46 +0100

adobereader-enu (9.4.6-0.1) stable; urgency=low

  * Rebuild, symlink for the mozilla plugin was missing.

 -- Christian Marillat <marillat@debian.org>  Thu, 22 Dec 2011 17:26:29 +0100

adobereader-enu (9.4.6-0.0) stable; urgency=low

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2011-1353,
    CVE-2011-2431, CVE-2011-2432, CVE-2011-2433, CVE-2011-2434,
    CVE-2011-2435, CVE-2011-2436, CVE-2011-2437, CVE-2011-2438,
    CVE-2011-2439, CVE-2011-2440, CVE-2011-2441, CVE-2011-2442.
  * Should recommends cups-bsd (Thanks to Piotr Dąbrowski for the report).

 -- Christian Marillat <marillat@debian.org>  Mon, 07 Nov 2011 11:15:59 +0100

adobereader-enu (9.4.2-0.0) stable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-2587,
    CVE-2010-2588, CVE-2010-2589, CVE-2010-4092, CVE-2010-4093,
    CVE-2010-4187, CVE-2010-4188, CVE-2010-4189, CVE-2010-4190,
    CVE-2010-4191, CVE-2010-4192, CVE-2010-4193, CVE-2010-4194,
    CVE-2010-4195, CVE-2010-4196, CVE-2010-4306, CVE-2010-4307,
    CVE-2011-0555, CVE-2011-0556, CVE-2011-0557, CVE-2011-0569.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Feb 2011 09:50:06 +0100

adobereader-enu (9.4.1-0.1) stable; urgency=low

  * Remove 'InitialPreference=9' in main desktop file.

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Jan 2011 16:33:45 +0100

adobereader-enu (9.4.1-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 30 Dec 2010 08:59:23 +0100

adobereader-enu (9.4-0.0) stable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-2883,
    CVE-2010-2884, CVE-2010-2887, CVE-2010-2888, CVE-2010-2889,
    CVE-2010-2890, CVE-2010-3619, CVE-2010-3620, CVE-2010-3621,
    CVE-2010-3622, CVE-2010-3623, CVE-2010-3624, CVE-2010-3625,
    CVE-2010-3626, CVE-2010-3627, CVE-2010-3628, CVE-2010-3629,
    CVE-2010-3630, CVE-2010-3631, CVE-2010-3632, CVE-2010-3656,
    CVE-2010-3657, CVE-2010-3658.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Oct 2010 12:41:45 +0200

adobereader-enu (9.3.4-0.0) stable; urgency=high

  * New upstream release.
  * This release fix two vulnerabilities : CVE-2010-1240 and CVE-2010-2862.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Aug 2010 18:21:57 +0200

adobereader-enu (9.3.3-0.0) stable; urgency=low

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-1240,
    CVE-2010-1285, CVE-2010-1295, CVE-2010-1297, CVE-2010-2168,
    CVE-2010-2201, CVE-2010-2202, CVE-2010-2203, CVE-2010-2204,
    CVE-2010-2205, CVE-2010-2206, CVE-2010-2207, CVE-2010-2208,
    CVE-2010-2209, CVE-2010-2210, CVE-2010-2211, CVE-2010-2212.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Jun 2010 21:36:36 +0200

adobereader-enu (9.3.2-0.2) stable; urgency=low

  * Move the find plugin in the main package.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Jun 2010 17:17:52 +0200

adobereader-enu (9.3.2-0.1) stable; urgency=low

  * Upload in stable, now we have libc6 2.7 in stable.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Jun 2010 11:28:59 +0200

adobereader-enu (9.3.2-0.0) unstable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-0190,
    CVE-2010-0191, CVE-2010-0192, CVE-2010-0193, CVE-2010-0194,
    CVE-2010-0195, CVE-2010-0196, CVE-2010-0197, CVE-2010-0198,
    CVE-2010-0199, CVE-2010-0201, CVE-2010-0202, CVE-2010-0203,
    CVE-2010-0204, CVE-2010-1241.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Apr 2010 23:03:27 +0200

adobereader-enu (9.3.1-0.0) unstable; urgency=high

  * New upstream release.
  * This release fix these vulnerabilities : CVE-2010-0188, CVE-2010-0186.
  * Added libidn11 and libxml2 in Build-Depends (Thanks to Christoph Goehre).

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Feb 2010 00:19:12 +0100

adobereader-enu (9.3-0.0) unstable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2009-3953,
    CVE-2009-3954, CVE-2009-3955, CVE-2009-3956, CVE-2009-3957,
    CVE-2009-3958, CVE-2009-3959, CVE-2009-4324

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jan 2010 11:21:01 +0100

adobereader-enu (9.2-0.1) unstable; urgency=low

  * Move all plugins in the acroread-plugins package otherwise acroread
    doesn't start.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Oct 2009 10:01:54 +0200

adobereader-enu (9.2-0.0) unstable; urgency=low

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2007-0048, CVE-2007-0045,
    CVE-2009-2564, CVE-2009-2979, CVE-2009-2980, CVE-2009-2981, CVE-2009-2982,
    CVE-2009-2983, CVE-2009-2984, CVE-2009-2985, CVE-2009-2986, CVE-2009-2987,
    CVE-2009-2988, CVE-2009-2989, CVE-2009-2990, CVE-2009-2991, CVE-2009-2992,
    CVE-2009-2993, CVE-2009-2994, CVE-2009-2995, CVE-2009-2996, CVE-2009-2997,
    CVE-2009-2998, CVE-2009-3431, CVE-2009-3458, CVE-2009-3459, CVE-2009-3460,
    CVE-2009-3461, CVE-2009-3462

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Oct 2009 23:51:06 +0200

acroread (9.1.3-0.3) unstable; urgency=low

  * Make dependency on acroread more strict otherwise people can mixup 9.x
    and 8.x packages.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Sep 2009 16:52:34 +0200

acroread (9.1.3-0.2) unstable; urgency=low

  * mozilla-acroread for amd64 should depends on nspluginwrapper.

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Aug 2009 15:46:57 +0200

acroread (9.1.3-0.1) unstable; urgency=low

  * Update acroread dependency version to 9.1.3 for acroread-data.
  * amd64 packages are back because the ia32-apt-get package has been
    removed in Debian. So replace ia32-apt-get by ia32-libs-gtk.
  * Depends on latest acroread-debian-files (0.0.39).

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Aug 2009 10:56:26 +0200

acroread (9.1.3-0.0) unstable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues :  CVE-2009-1862,
    CVE-2009-0901, CVE-2009-2495, CVE-2009-2493, CVE-2009-1863,
    CVE-2009-1864, CVE-2009-1865, CVE-2009-1866, CVE-2009-1867,
    CVE-2009-1868, CVE-2009-1869, CVE-2009-1870

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Aug 2009 09:43:10 +0200

acroread (9.1.2-0.2) unstable; urgency=low

  * Remove amd64 dependencies and packages now managed by the ia32-apt-get
    package.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Jul 2009 14:44:17 +0200

acroread (9.1.2-0.1) unstable; urgency=low

  * Replaces ia32-libs-gtk dependency by ia32-apt-get.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Jul 2009 11:01:19 +0200

acroread (9.1.2-0.0) unstable; urgency=high

  * New upstream release.
  * Several security vulnerabilities allowing remote code execution or
    denials of service were resolved. They have been reported as
    CVE-2009-0198, CVE-2009-0509, CVE-2009-0510, CVE-2009-0511,
    CVE-2009-0512, CVE-2009-0888, CVE-2009-0889, CVE-2009-1855,
    CVE-2009-1856, CVE-2009-1857, CVE-2009-1858, CVE-2009-1859, and
    CVE-2009-1861.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Jun 2009 08:41:24 +0200

acroread (9.1.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 May 2009 14:11:33 +0200

acroread (9.1.0-0.5) unstable; urgency=low

  * debian/mozilla-acroread.postinst Update install path to version 9
    (Thanks to Ivars Strazdiņš).
  * Don't install the bash completion file (The one in bash is better).

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Apr 2009 08:50:44 +0200

acroread (9.1.0-0.4) unstable; urgency=low

  * acroread don't need to depends on acroread-plugins (start fine without
   this package) but instead need to depends on acroread-l10n.
  * Update acroread dependencies to the stable version.

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Apr 2009 17:08:35 +0200

acroread (9.1.0-0.3) unstable; urgency=low

  * I've removed by accident all ia32 packages in Depends for the amd64
    packages. Fixed.

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Apr 2009 00:12:28 +0200

acroread (9.1.0-0.2) unstable; urgency=low

  * acroread need to depends on acroread-plugins (Thanks to Andreas
    Stawinoga).
  * debian/preinst removed (Thanks to Mario 'BitKoenig' Holbe).

 -- Christian Marillat <marillat@debian.org>  Fri, 03 Apr 2009 19:46:02 +0200

acroread (9.1.0-0.1) unstable; urgency=low

  * Don't remove the License.txt file otherwise acroread doesn't start.

 -- Christian Marillat <marillat@debian.org>  Wed, 01 Apr 2009 00:58:44 +0200

acroread (9.1.0-0.0) unstable; urgency=low

  * New upstream release.
  * debian/rules add a call to dh_desktop.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Mar 2009 21:58:18 +0200

acroread (8.1.3-0.0) stable; urgency=low

  * New upstream bug fix release.

 -- Christian Marillat <marillat@debian.org>  Thu, 06 Nov 2008 11:36:41 +0100

acroread (8.1.2.su1-0.0) stable; urgency=high

  * Security release to fix CVE-2008-2641.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Jul 2008 16:54:18 +0200

acroread (8.1.2-0.3) unstable; urgency=low

  * debian/rules Now use dh_install instead of dh_movefiles.
  * Don't install Help and HowTo files in /usr/share/doc acroread doesn't
    follow symbolic link.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 May 2008 21:29:10 +0200

acroread (8.1.2-0.2) unstable; urgency=low

  * Should depends on latest (0.0.20) acroread-debian-files for install path
    in /usr/lib instead of /usr/lib32
  * Add libldap-2.4-2 dependency (Thanks to Daniel Moerner)

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Apr 2008 09:00:56 +0200

acroread (8.1.2-0.1) stable; urgency=low

  * Set acroread version by hand instead of binary:Version for acroread-data
    package.
  * Remove /emul/ia32-linux/usr/lib/Adobe symlink for amd64 package.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Mar 2008 16:31:36 +0100

acroread (8.1.2-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 08 Feb 2008 11:04:18 +0100

acroread (8.1.1-0.7) stable; urgency=low

  * Move gconf2 in Recommends, people who are using KDE don't like GNOME
    libraries and gconf isn't mandatory.
  * Enable mozilla-acroread for amd64, using nspluginwrapper.
  * Make sub acroread packages to depends on the latest acroread package
    with binary:Version.
  * No amd64 stable packages because the ia32-libs-gtk package doesn't exist.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Feb 2008 13:56:43 +0100

acroread (8.1.1-0.6) stable; urgency=low

  * Added support for amd64 stolen from Medibuntu and improved (Thanks to
    Andreas Beckmann for the idea).
  * Packages disabled for amd64 :
    o acroread-plugin-speech : No libgnomespeech 32 bit pakcage.
    o mozilla-acroread : Unable to load /lib/libdl.so.2 should load
      /emul/ia32-linux/lib/libdl.so.2 instead.
  * The amd64 package seems to be unable to load html page because we don't
    have a 32 bit ssl package.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Jan 2008 14:03:27 +0100

acroread (8.1.1-0.5) stable; urgency=low

  * acroread-dictionary-en should provides acroread-dictionary
  * Forgot to remove the old acroread script.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Dec 2007 18:02:42 +0100

acroread (8.1.1-0.4) stable; urgency=low

  * More split. Added a dictionary package.
  * Preinst script should not remove the BeyondReader directory.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Dec 2007 16:23:32 +0100

acroread (8.1.1-0.3) stable; urgency=low

  * Remove unneeded install_browser_plugin and
    /usr/lib/Adobe/Reader8/Reader/GlobalPrefs/.config files.
  * Don't move BeyondReader in /usr/share/doc otherwise acroread display
    this page at every startup.
  * Move the acroread-speech package here.
  * Move data files (fonts, icons) in -data package.
  * Move Help, Howto and dictionaries in acroread-l10n-en package.

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Dec 2007 15:33:21 +0100

acroread (8.1.1-0.2) stable; urgency=low

  * Need to depends on libxul0d.
  * Move back to the acroread package the mozilla preferences file.

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Sep 2007 12:14:04 +0200

acroread (8.1.1-0.1) stable; urgency=low

  * Move icons in the right place and change Categorie in desktop file.
  * Update mozilla-acroread dependency to acroread 8.1.1
  * Move Help and Howto files in /usr/share/doc/acroread and add symlinks.
  * Move mozilla preferences file in mozilla-acroread.

 -- Christian Marillat <marillat@debian.org>  Fri, 21 Sep 2007 11:06:24 +0200

acroread (8.1.1-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Sep 2007 11:12:41 +0200

acroread (7.0.9-0.2) unstable; urgency=low

  * Added patch from Jean-Christophe Dubacq to add support for latest
    libgtk2 library name.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Apr 2007 15:18:29 +0200

acroread (7.0.9-0.1) unstable; urgency=low

  * Don't install fonts in /usr/share/fonts/X11/Type1

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Jan 2007 16:28:26 +0100

acroread (7.0.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Jan 2007 10:54:37 +0100

acroread (7.0.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Jun 2006 16:21:49 +0200

acroread (7.0.5-0.3) unstable; urgency=low

  * export GTK_IM_MODULE=xim instead of "".

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Feb 2006 09:07:10 +0100

acroread (7.0.5-0.2) unstable; urgency=low

  * acroread need to depends on libcupsys2. Thanks to Nate Eldredge.

 -- Christian Marillat <marillat@debian.org>  Sun,  5 Feb 2006 10:21:27 +0100

acroread (7.0.5-0.1) unstable; urgency=low

  * Move the EScript plugin in a separate package, because now this plugin
    is also needed for the mozilla-acroread package. Beware you still need
    to read the LWN article here about confidentiality :
    http://lwn.net/Articles/129729/
    See also the changelog entry for 7.0-0.1
    For plugins descriptions see : http://www.daube.ch/share/win14.html

 -- Christian Marillat <marillat@debian.org>  Sat,  4 Feb 2006 14:32:30 +0100

acroread (7.0.5-0.0) unstable; urgency=low

  * New upstream release.
  * Set GTK_IM_MODULE to "" otherwise acroread doesn't start if
    GTK_IM_MODULE is set to GTK_IM_MODULE. Thanks to Vincent Ramos.

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Jan 2006 21:46:05 +0100

acroread (7.0.1-0.2) unstable; urgency=low

  * Add a Conflicts/Replaces acroread-plugin for the acroread-plugins package.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Dec 2005 15:33:46 +0100

acroread (7.0.1-0.1) unstable; urgency=low

  * Add new symlink for the new firefox package.

 -- Christian Marillat <marillat@debian.org>  Wed,  7 Dec 2005 11:22:38 +0100

acroread (7.0.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Aug 2005 09:43:55 +0200

acroread (7.0-0.10) unstable; urgency=low

  * Renmae the menu name entry to 'Adobe Reader'.

 -- Christian Marillat <marillat@debian.org>  Fri, 24 Jun 2005 16:25:52 +0200

acroread (7.0-0.9) unstable; urgency=low

  * Add a Conflicts: mozplugger (<< 1.7.2) for the mozilla-acroread package,
    otherwise you can't read pdf file in mozilla and friends.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Apr 2005 14:11:45 +0200

acroread (7.0-0.8) unstable; urgency=low

  * Set LC_NUMERIC to C instead of LANG, otherwise printing panels like xpp
    or gtklp aren't translated. Thanks to Martin Reising.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Apr 2005 15:32:41 +0200

acroread (7.0-0.7) unstable; urgency=low

  * 5 minutes to find that I've not patched the right file for LANG=C hack.

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Apr 2005 19:33:07 +0200

acroread (7.0-0.6) unstable; urgency=low

  * Revert LANG=C change. I'll add that later after more tests :)

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Apr 2005 12:15:01 +0200

acroread (7.0-0.5) unstable; urgency=low

  * debian/rules force (rm -f) the remove of the wrong symlink. Thanks to
    Guido for the patch.
  * Call the real acroread with LANG=C, otherwise exported ps files are
    broken. acroread convert . in , in the ps file. Thanks to Norbert
    Preining for the patch.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Apr 2005 14:27:05 +0200

acroread (7.0-0.4) unstable; urgency=low

  * Move the SearchFind.api plugin in the main package to enable search in
    pdf file. This also enable search yahoo. Why not search Google ?

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Apr 2005 11:51:24 +0200

acroread (7.0-0.3) unstable; urgency=low

  * Downgrade the mozila-acroread dependency to acroread (>= 7.0)
  * Add a Debian menu, xpm icon, mime file and manpage (Thanks to help2man).
  * Add libldap2 in Depends field for acroread.
  * Fix relative symlinks.
  * Make the doc accessible from the /usr/share/doc/acroread directory.
  * I forgot, thanks to Andreas Tille for the idea to make a plugins
    package.
  * If people doesn't read the package description, I put here the link
    for the LWN article related to javascript http://lwn.net/Articles/129729/

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Apr 2005 19:56:06 +0200

acroread (7.0-0.2) unstable; urgency=low

  * Add Conflicts and replaces acroread-plugin for mozilla-acroread.

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Apr 2005 14:10:54 +0200

acroread (7.0-0.1) unstable; urgency=low

  * debian/copyright Update upstream download address.
  * Rename the mozilla plugin acroread-plugin to mozilla-acroread
  * Move plugins (files in /usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins)
    to a new acroread-plugins package.
    The main reason is that acroread by default enable javascript to send
    which pdf you are reading to a web site
    http://www.remoteapproach.com/remoteapproach/logging.asp
    You can disable javascript in the preferences dialog box, but each time
    you quit acroread, a dialog box is opened asking that javascript is
    mandatory and ask to re-enable javascript. Of course the default button
    is to set to yes and if you hit return javascript is enabled.
    So if you really want hat, install the acroread-plugins package.

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Apr 2005 21:07:40 +0200

acroread (7.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Mar 2005 16:39:41 +0100

acroread (5.10-0.2) unstable; urgency=low

  * Write the Depends field by hand (less work for me).
  * The plugin should depends on the same acroread version.

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Jan 2005 14:58:42 +0100

acroread (5.10-0.1) unstable; urgency=low

  * Forgot to build the package for sarge.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Dec 2004 14:02:13 +0100

acroread (5.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Dec 2004 17:00:55 +0100

acroread (5.09-0.1) unstable; urgency=low

  * Need to be build for sarge otherwise there are some missing xlibs
    dependencies.

 -- Christian Marillat <marillat@debian.org>  Wed,  8 Sep 2004 18:04:40 +0200

acroread (5.09-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Jun 2004 09:28:22 +0200

acroread (5.08-0.2) unstable; urgency=low

  * Change path for mozilla-firebird --> mozilla-firefox

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Mar 2004 11:48:36 +0100

acroread (5.08-0.1) unstable; urgency=low

  * Move resources file in the acroread-debian-files package

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Jan 2004 08:14:00 +0100

acroread (5.08-0.0) unstable; urgency=low

  * New upstream release.
  * Add support for mozilla-firebird and mozilla-snapshot for
    acroread-plugin package.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Aug 2003 21:14:24 +0200

acroread (5.07-0.2) unstable; urgency=low

  * Don't use Source-Version for the acroread dependency.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Jun 2003 18:44:47 +0200

acroread (5.07-0.1) unstable; urgency=low

  * Replace mozilla by mozilla-browser dependency for acroread-plugin package.

 -- Christian Marillat <marillat@debian.org>  Thu, 26 Jun 2003 16:05:54 +0200

acroread (5.07-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 19 Jun 2003 10:15:57 +0200

acroread (5.06-0.6) unstable; urgency=low

  * Packaged for stable :)

 -- Christian Marillat <marillat@debian.org>  Sat, 31 May 2003 19:37:58 +0200

acroread (5.06-0.5) unstable; urgency=low

  * Move Debian files in a new package (acroread-debian-files) more easy to
    maintain. Don't need to download a huge package (8.8 MB) for only small
    changes in those files.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Mar 2003 16:10:22 +0200

acroread (5.06-0.4) unstable; urgency=low

  * Remove the AdobeFnt.lst hack in the wrapper
  * Remove /usr/share/doc/acroread/ReadMe

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Jan 2003 01:12:00 +0100

acroread (5.06-0.3) unstable; urgency=low

  * Add LANG hack to avoid warning provided by Eduard Bloch.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Jan 2003 15:09:05 +0100

acroread (5.06-0.2) unstable; urgency=low

  * Don't strip binaries. Now the browser plugin works. Thanks to Derrik Pates.

 -- Christian Marillat <marillat@debian.org>  Sun,  1 Dec 2002 13:15:40 +0100

acroread (5.06-0.1) unstable; urgency=low

  * Move the mozilla plugin in the acroread-plugin package.
    *** This plugin doesn't work (at least) with mozilla ***

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Nov 2002 13:31:45 +0100

acroread (5.06-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Sep 2002 15:21:00 +0200

acroread (4.05-5) unstable; urgency=low

  * Added symlink to /usr/lib/mozilla/plugins/nppdf.so .
    (Closes: Bug#121718, #129959)
  * Rebuilt on latest Debian woody so as to depend on xlibs instead of
    xlib6g.  (Closes: Bug#122542)
  * Don't override previous LD_LIBRARY_PATH in case someone wants to
    load libfakeroot from a non-standard location.  (Closes: Bug#116240)
  * Added "umask 077" to the wrapper script to increase security.
    (Closes: Bug#106541)

 -- Anthony Fok <foka@debian.org>  Tue,  5 Feb 2002 04:44:51 +0800

acroread (4.05-4) unstable; urgency=medium

  * Merged in NMU fixes from -3.1.  Thanks, Ivo Timmermans!
  * The wrapper script did not pass on command-line arguments.
    Added "$@".  Thanks to Remco Blaakmeer for the patch.
    Closes: Bug#94172, #94193.
  * Added "xlibs | xlib6g" to Build-Depends.

 -- Anthony Fok <foka@debian.org>  Tue, 17 Apr 2001 04:06:34 -0600

acroread (4.05-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Wrap acroread to remove $HOME/AdobeFnt.lst.
    Closes: Bug#38698, #63257, #83556

 -- Ivo Timmermans <ivo@debian.org>  Sun, 15 Apr 2001 16:50:45 +0200

acroread (4.05-3) stable unstable; urgency=low

  * Acroread has some NLS issues that broke viewing and printing for
    international users when the decimal separator is not a dot.
    A patch is applied to the acroread wrapper script to set LC_NUMERIC.
    Thanks to Mirek, Serge Gavrilov, Sebastien Cabot for their bug reports,
    and special thanks to Florian Siegesmund for providing a patch ported
    from the netscape wrapper script written by H. Peter Anvin et al.
    Closes: Bug#66586, #66593, #76840, #86473.
  * Moved /usr/X11R6/bin/acroread back to /usr/bin/acroread.  :-)
  * Added menu hints="PDF".  Thanks, Arthur Korn!  Closes: Bug#82321.
  * Acroread 4.05 does support type-in fields for fill-in forms.
    Closes: Bug#36451.

 -- Anthony Fok <foka@debian.org>  Sun, 18 Feb 2001 12:08:53 -0700

acroread (4.05-2) stable unstable; urgency=low

  * Added a line in /usr/lib/mime/packages/acroread to force Netscape
    use the Acroread PDF plugin.  Thanks to Thibaut Cousin for
    reporting the bug and to fellow Debian developer Ryan Murray
    for providing the fix.  Closes: Bug#79333

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jan 2001 03:10:48 -0700

acroread (4.05-1) frozen unstable; urgency=low

  * New upstream release (closes: Bug#59035, #61462, #61463).
     - Thanks to Peter Annema for the notification and testing.  :-)
     - Note that this release tends to do a "let's hide ourselves till
       we've opened the doc", but worry not, it is normal.
     - It is based on glibc-2.1 instead of the old libc5.  Should fixes
       a lot of problems due to potential libc5/libc6 conflicts.
       Hurray! (closes: Bug#32655, #35863)
     - As such, the Acrobat Reader plugin for Netscape is now installed
       under /usr/lib/netscape/plugins-libc6 instead of
       /usr/lib/netscape/plugins, again to prevent libc5/libc6 conflicts.
       Also, no longer Suggests the libc5-only netscape3 package.
  * New Debian package maintainer upload.  The original maintainer
    has been absent from Debian for an extended period of time.
  * Updated to latest Debian packaging standards:
     - Updated Standards-Version to 3.1.1: /usr/doc -> /usr/share/doc,
       added Build-Depends line in debian/control, etc.
     - Now uses update-mime (with debian/mime and dh_installmime)
       instead of the obsolete install-mime (closes: Bug#56461).
     - Updated package description.
     - Added README.Debian to notify users of two small "Gotchas!".
  * Closing old and presumably obsolete bug reports.  If there are any
    objections, please re-open the appropriate report and discuss.
     - Old bugs from Acroread 3.x (closes: Bug#20559, #30323).
     - Not acroread's problem: fixed in mime-support (closes: Bug#37280).
     - I bet the user's /etc/mailcap was already corrupted before acroread
       ever touched it (closes: Bug#39977).
     - Using both libc6 versions of Netscape and Acroread should solve this
       (closes: Bug#51593).
     - User could no longer reproduce the bug and request it to be closed
       (closes: Bug#57354).

 -- Anthony Fok <foka@debian.org>  Sun, 23 Apr 2000 14:10:51 -0600

acroread (4.0-1) unstable; urgency=low

  * New upstream official release: Acrobat Reader 4.0 for Linux.
  * Non-maintainer upload, but named 4.0-1 so it looks nicer.  :-)

 -- Anthony Fok <foka@debian.org>  Thu, 10 Jun 1999 18:23:16 -0700

acroread (4.0-0.4)  unstable; urgency=low

  * New upstream release: Acrobat Reader 4.0 Beta 4 for Linux.
  * Non-maintainer release.

 -- Anthony Fok <foka@debian.org>  Sun, 11 Apr 1999 00:24:19 -0600

acroread (3.02-0.1) frozen unstable; urgency=low

  * Non-maintainer release.
  * New upstream release with mostly bug fixes.  For more information,
    please see http://www.adobe.com/prodindex/acrobat/acroreaddiff302.html.
    It seems to solve a few outstanding problem (the Netscape plug-in didn't
    quite work with 3.01-0.1; some security fixes, etc.) so it would be nice
    to put it in Slink.  Thanks!  :-)  (fixes: Bug#30444)
  * [debian/control]:
     - Updated Standards-Version: to 2.5.0.0.
     - Now also suggests netscape (>= 4.0) (besides netscape4 and netscape3)
       (fixes: Bug#24223).
  * [debian/rules]:
     - Now creates INSTALL_Debian from a patch against INSTALL instead of
       including it in the diff file.

 -- Anthony Fok <foka@debian.org>  Sat, 19 Dec 1998 13:26:22 -0700

acroread (3.01-0.1) frozen unstable; urgency=medium

  * Non-maintainer release.
  * New upstream bug-fix release with enhanced security on links to
    external applications.
     - fixes: Bug#13731 -- acroread version 3.01 is available
     - fixes: Bug#20614 -- acroread 3.0 generates incorrect postscript
  * debian/control:
     - Standards-Version: 2.4.1.0
     - Changed Architecture: from "any" to "i386".
     - Changed Section: from "contrib" to "non-free/text".
     - Provides: pdf-viewer, postscript-preview (fixes: Bug#10078)
     - Recommends: mime-support
     - Suggests: mozilla | netscape4 (>= 4.0-10) | netscape3 (>= 3.04-3)
  * debian/rules:
     - Converted to debhelper.
     - Now use upstream INSTALL (with some local modifications) to install
       the files into debian/tmp.  The files are now under /usr/lib/Acrobat3
       instead of /usr/lib/acrobat.
     - Tweaked the pathnames in /usr/lib/Acrobat3/Browsers/netscape.
     - Now strips /usr/lib/Acrobat3/Reader/intellinux/bin/acroread.
     - Moved /usr/bin/acroread to /usr/X11R6/bin/acroread.
     - Removed /bin/acroread.sh
       (fixes: Bug#17943 -- acroread: non essencial program in /bin)
  * Added postinst and postrm to run /usr/sbin/install-mime:
     - fixes: Bug#10078 -- acroread: acroread should update /etc/mailcap;
     - fixes: Bug#10220 -- acroread doesn't use install-mime to register for .pdf files
  * Added /usr/lib/menu/acroread menu file as suggested and provided by
    David Rocher <rocher@easynet.fr> (fixes: Bug#18467).
  * Closes non-bugs:
     - closes: Bug#14359 -- acroread: Installation needs ldconfig after unpacking?
        + The /usr/X11R6/bin/acroread script handles Acroread's library paths.
        + Motif dynamically linked version is not provided by Adobe.
     - closes: Bug#15666 -- acroread: contains unstripped shared libraries
        + They need to stay *unstripped* or they would not work.

 -- Anthony Fok <foka@debian.org>  Thu, 16 Apr 1998 14:56:39 -0600

acroread (3.0-1) experimental; urgency=low

  * Initial release.

 -- Klee Dienes <klee@debian.org>  Wed, 22 Jan 1997 22:11:42 -0500
